Library
Authenticated by the __Host-sorai_library cookie, not a publishable key.
The buyer's entitlements and their download links.
application/jsonentitlements*array<>curl -X GET 'https://api.sorai.ai/v1/public/library'{ "entitlements": [ { "entitlement_id": "5d403832-720f-4924-9542-f160bdee9e96", "product_id": "0d012afa-f885-4e65-aeca-37e27701e2d1", "product_name": "string", "order_id": "93101167-9065-4b9c-b98b-5d789a3ed9fe", "order_number": "string", "kind": "string", "status": "string", "granted_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z", "files": [ { "filename": "string", "size": 0, "url": "http://example.com", "expires_at": "2019-08-24T14:15:22Z", "remaining_uses": 0 } ], "license_keys": [ { "key": "string", "status": "string", "activation_limit": 0, "activation_count": 0 } ], "license_instructions": "string", "service": { "instructions": "string", "booking_url": "http://example.com" }, "course": { "lesson_count": 0, "completed_count": 0 }, "refund": { "mechanism": "buyer_repayment", "status": "awaiting_details", "link_expires_at": "2019-08-24T14:15:22Z" } } ]}